Subject: bugs.devuan.org sends queries for bug numbers etc. unencrypted

From: Jens Korte <[email-masked]>
Date: Thu, 14 Sep 2017 22:02:48 +0200

package: reportbug
version: 0.42

This is not a bug in reportbug, I just know no better place to report
it.

If I enter a bug number e.g. 140 to https://bugs.devuan.org/ firefox
reports me, that the content is sent unecrypted, though I used https.
In the source of the page there is <form method="get"
action="http://bugs.devuan.org//cgi/bugreport.cgi">.

AFAIK the http://bugs.devuan.org/ should be remove
and /cgi/bugreport.cgi is enough. If you really want to, you can
enforce the usage of https by replacing http with https. There is
another line, where a get request with http is used.